# $Id: build.properties 5936 2007-01-02 20:07:20Z novotny $
#
# Configuration properties for building deployportlets

project.title=applicationSupportLayerHttp
project.name=applicationSupportLayerHttp

# deployportlets build settings
project.version= 1.0 RC 1
project.build=build
project.dist=dist

# if there are any dependencies, an integer must be specified here which will determine the ordering for when this app gets starting from smallest to largest- leave empty if ordering is not important
project.priority=

# if this project provides any portlet services used by another portlet application, then the value
# should be set to true
project.shared=false


